prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Raptor
Description: RDF Parser Toolkit Library
Version: 1.4.21
Libs: -L${libdir} -lraptor
Libs.private:  -lm -L/usr/local/lib -lcurl -lssl -lcrypto -L/usr/lib -lgssapi -lheimntlm -lkrb5 -lhx509 -lcom_err -lcrypto -lasn1 -lroken -lcrypt -lz -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm
Cflags: -I${includedir}

